var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/colleges/[id]/route.js")
R.c("server/chunks/[root-of-the-server]__10dc32ab._.js")
R.c("server/chunks/[root-of-the-server]__f408c708._.js")
R.c("server/chunks/_next-internal_server_app_api_colleges_[id]_route_actions_c89cef2f.js")
R.m(991050)
module.exports=R.m(991050).exports
